@charset "utf-8";
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFFFFF;
}
.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #005398;
	line-height: 26px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
}




.accessdenied {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	color: #FFFFFF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.changedate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.photocenter {
	height: auto;
	width: auto;
	padding: 10px;
	clear: both;
	position: fixed;
	right: 50%;
}
.photo_thumb_H {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 19px;
}
.photo_noborder {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.photo_thumb_5w {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 10px;
}
